<h1>Add Room</h1>

<form (ngSubmit)="addRoom()">
    <label for="number">Number :</label>
    <input type="text" id="number" name="number" [(ngModel)]="room.number">
   <br>
    <label for="description">Description :</label>
    <input type="text" description="text" id="description" name="description" [(ngModel)]="room.description"/>
    <br>
    <label for="picture">Image :</label>
    <input type="text" picture="text" id="picture" name="picture" [(ngModel)]="room.picture">
   <br>
    <label for="price">Price :</label>
    <input type="number" id="price" name="price" [(ngModel)]="room.price">
    <br>
    <button>Add</button>
</form>



